Autotrace CVE-2017-9182 Remote Denial of Service Vulnerability

Bugtraq ID: 98678
Class: Design Error
CVE: CVE-2017-9182
Remote: Yes
Local: No
Published: May 26 2017 12:00AM
Updated: May 26 2017 12:00AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: Autotrace Project AutoTrace 0.31.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus